/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "再生中ステータスのためにメディアライブラリーへのアクセスが必要です";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "写真アップロードとQRコードスキャンのためにカメラへのアクセスが必要です";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "秘密鍵にアクセスするためのローカル認証";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "動画を作成し、投稿してネットワークに公開できるようにするために、マイクへのアクセスが必要です";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Damusに写真へのアクセスを許可することで、画像を保存することができます。";
